$(document).ready(function () {
    setTimeout(function () {
        $('.o_arrow_button_current').css({
            'font-weight': 'bold',         // Make text bold
            'box-shadow': '0px 4px 8px rgba(0, 0, 0, 0.2)', // Add box shadow
            'text-shadow': 'rgb(223 172 239) 1px 1px',            // Optional: Add padding to make it more prominent
            'transition': 'all 0.3s ease' // Smooth transition effect
        });
    }, 1000); // Delay in milliseconds (2000ms = 2 seconds)
});
